/**
 * @file
 * Positioning for a fixed-width, desktop-centric layout.
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */


/*
 * Center the page.
 */

#page {
  width: 100%;
  min-width: 970px;
}

#header, #masthead, #main, .region-footer {
  /* If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. */
  margin-left: auto;
  margin-right: auto;
  /*width: 950px;*/
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */


/*
 * Containers for grid items and flow items.
 */
#header{
	max-width: 960px;
  	margin: 0 auto;
}
#before-content,
#main,
#after-content,
#footer-wrapper,
#footer {
  *position: relative;
  *zoom: 1;
  /*max-width: 960px;*/
  margin: 0 auto;
}
.lt-ie8 #footer-logo{
	float: left;
}
.lt-ie8 #footer{
	float: left;
	width:900px;
}
#container {
  position: relative;
}

#header:before, #header:after,
#main:before, #main:after,
#footer:before, #footer:after {
  content: "";
  display: table;
}
#header:after,
#main:after,
#footer:after {
  clear: both;
}



/*
 * The layout when there are no sidebars.
 */

#content {
  /*width: 960px;*/
  min-height: 612px;
  margin-top: 2px;
}

.lt-ie8 #content {
  width: 890px;
}

/*
 * The layout when there is only one sidebar, the left one.
 */



/*.lt-ie8 #container {
  z-index: 2;
}*/



body.front #container {
  background: #fff;
  
  
}


/*
.lt-ie8 .sidebar-first #content { 
  width: 580px;
}*/





#simple-dialog-container {
  float: none;
  width: 100%;
  margin: 0 auto;
  padding: 1em;
}

#simple-dialog-container .form-type-textfield input {
  max-width: 100%;
}

.lt-ie8 #simple-dialog-container .form-type-textfield input {
  max-width: 90%;
}
.sf-menu li { float: left; }
.secondary-links { text-align: right; }
